#include <string>

using namespace std::string_literals;

import Testcase;

int main()
{
    // Objektfeld mit den Testfaellen
    Testcase testcases[]{
        "Feststellbremse"s,
        "Betriebsbremse"s,
        "Beleuchtung"s
    };
    // Testfaelle ausgeben (range-for!)
    for (auto elem : testcases)
        elem.PrintTC();
}